RubyGems Navigation menu

activerecord-dbslayer-adapter 0.3.0

An ActiveRecord adapter to DBSlayer

Versions:

  1. 0.3.0 - June 5, 2008 (34.5 KB)
  2. 0.2.5 - May 8, 2008 (34 KB)
  3. 0.2.0 - May 2, 2008 (33.5 KB)

Authors:

  • Jacob Harris

Owners:

D3206cbdd9c086ea1ff4e9287ac2271b

Total downloads 14,989

For this version 2,981

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'activerecord-dbslayer-adapter', '~> 0.3.0' = Copy to clipboard Copied!

install:
gem install activerecord-dbslayer-adapter = Copy to clipboard Copied!

Links: